/* Universal Css Start Here */

/* Prelaoder */
a.kigi-btn {
    background-color: #000000;
    padding: 10px 30px;
    color: #fff;
    text-decoration: none;
    transition: 0.6s;
    border-radius: 50px;
}

/* #preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background-image: linear-gradient(
        to right,
        #da2128,
        #dd2c79,
        #b95cb8,
        #7c80d5,
        #4696d1
    );
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #f2f2f2;
    border-top: 6px solid #c23127;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
} */
/* .loading-logo {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100px;
	height: 100px;
	animation-name: example;
	animation-duration: 2s;
	animation-iteration-count: infinite;

}

@keyframes example {
	0% { transform: rotate(0deg);}
	100% { transform: rotate(360deg);}
} */
/* @-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
} */
.preloaderBg {
    position: fixed;
    z-index: 9999999;
    top: 0;
    bottom: 0;
    background-image: linear-gradient(
        to right,
        #da2128,
        #dd2c79,
        #b95cb8,
        #7c80d5,
        #4696d1
    );
    width: 100%;
    height: 100%;
    text-align: center;
    position: fixed;
}
.preloader {
    margin: auto;
    background: url(../img/loading-logo.gif) no-repeat center;
    background-size: 231px;
    width: 100%;
    height: 100%;
    background-position: center;
    position: absolute;
}
/* .preloader2 {
    border: 6px solid #f2f2f2;
    border-top: 6px solid #c23127;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    animation: spin 1s ease-in-out infinite;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
} */
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
h5 {
    font-size: 13px;
    line-height: 23px;
}

p {
    font-size: 14px;
    font-weight: 400;
    font-family: "poppins-Regular";
}

section {
    padding-top: 30px;
    padding-bottom: 30px;
}

a {
    cursor: pointer;
    text-decoration: none;
}

.btn-check:focus + .btn,
.btn:focus {
    outline: 0;
    box-shadow: none;
}
.testimonal-box .card {
    height: 215px;
}
.testimonal-box .review-wrapper {
    overflow-y: scroll;
    scroll-behavior: smooth;
    /* overflow: hidden; */
    height: 100px;
}
a:hover {
    color: #37b3ed;
    text-decoration: none;
}
header.web_nav a.navbar-brand img {
    width: 100%;
    height: 50px;
    object-fit: fill;
}
:focus-visible {
    outline: none;
}

li {
    list-style: none;
}

ul {
    padding: 0;
}

/* all-web headings */
.main_heading {
    margin: 14px 0 10px 0;
}
.main_heading h2 {
    font-family: "Syne-Bold";
    color: #000000;
    font-size: 38px;
    /*text-transform: capitalize;*/
}

.main_heading h4 {
    font-family: "Syne-Bold";
    color: #000000;
    font-size: 13px;
    text-transform: uppercase;
    /* line-height: 1px; */
}

/* all-web btn */
.web-btns {
    margin-bottom: 10px;
    padding: 0px;
}
.web-btns.p-2.px-0 {
    padding: 0 !important;
}
.web-btn .btn {
    background-image: var(--web-btn);
    border: 0;
    font-family: "Syne-Medium";
}
.accordion-body.px-0 {
    padding: 0 !important;
}
.main_btn .btn {
    font-family: "Syne-Medium";
    padding: 10px 21px;
    font-size: 13px;
    background-image: var(--web-btn);
    border: none;
    /* transition: all 0.3s; */
}
.heading-wrapper .main_btn .btn {
    font-family: "Syne-Medium";
    padding: 10px 51px;
    font-size: 13px;
    background-image: var(--web-btn);
    transition: all 0.3s;
}
header#phone_header ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding-top: 50px;
}
.blog-desp {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
@media (max-width: 1440px) {
    .main_heading h2 {
        font-size: 37px;
    }

    #phone_header {
        display: none;
    }
}

@media (max-width: 1380px) {
    .main_heading h2 {
        font-size: 37px;
        margin: 0;
    }
    .main_heading {
        margin: 10px 0 0;
    }
    .main_heading h2 {
        font-size: 31px;
    }
}

@media (max-width: 991px) {
    #phone_header {
        display: block;
    }

    .web_nav {
        display: none;
    }

    .welcome-sec .main_heading h2 {
        font-size: 23px;
    }
    .consult {
        display: flex;
        /* flex-wrap: wrap; */
        padding: 14px 0;
    }
}

@media (max-width: 768px) {
    .main_heading h2 {
        font-size: 22px;
    }

    p {
        font-size: 12px;
    }

    #phone_header {
        display: block;
    }
}

/* phone header start here */

#phone_header a:link,
#phone_header a:visited {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;

    transition: all 0.3s;
}

/* HELPER CLASSES */

/***********************/
/* NAVIGATION MENU */
/***********************/

/* OVERLAY */
.overlay {
    z-index: 9;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: black;
}

.overlay-slide-right {
    transition: all 0.4s ease-in-out;
    transform: translateX(0);
    overflow-y: scroll;
}

.overlay-slide-left {
    transition: all 0.8s ease-in-out;
    transform: translateX(-100vw);
}

/* NAV MENU ITEMS */
#phone_header nav ul {
    height: 80%;
    list-style: none;
}

/* #phone_header nav ul li {
	height: 15%;
} */

#phone_header nav li a {
    /* letter-spacing: 0.4rem; */
    font-size: 19px;
    font-family: "Syne-Medium";
}

#phone_header nav li a:hover,
#phone_header nav li a:active {
    transform: scale(1.1);
}

#phone_header nav li a:hover:after {
    content: "🠒";
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 4rem;
    margin-left: 1rem;
}

/***********************/
/* NAV SLIDE IN ANIMATION */
/***********************/

.slide-in-1 {
    animation: slide-in 0.4s linear 0.2s both;
}

.slide-in-2 {
    animation: slide-in 0.4s linear 0.4s both;
}

.slide-in-3 {
    animation: slide-in 0.4s linear 0.6s both;
}

.slide-in-4 {
    animation: slide-in 0.4s linear 0.8s both;
}

.slide-in-5 {
    animation: slide-in 0.4s linear 1s both;
}

.slide-in-6 {
    animation: slide-in 0.4s linear 1s both;
}

@keyframes slide-in {
    from {
        transform: translateX(-100%);
    }

    to {
        transform: translateX(0);
    }
}

/***********************/
/* NAV SLIDE OUT ANIMATION */
/***********************/

.slide-out-1 {
    animation: slide-out 0.3s linear 0.6s both;
}

.slide-out-2 {
    animation: slide-out 0.3s linear 0.5s both;
}

.slide-out-3 {
    animation: slide-out 0.3s linear 0.4s both;
}

.slide-out-4 {
    animation: slide-out 0.3s linear 0.3s both;
}

.slide-out-5 {
    animation: slide-out 0.3s linear 0.2s both;
}

.slide-out-6 {
    animation: slide-out 0.3s linear 0.1s both;
}

@keyframes slide-out {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

/***********************/
/* HAMBURGER MENU ANIMATION */
/***********************/

.hamburger-menu {
    position: absolute;
    top: 1rem;
    right: 4rem;
    z-index: 10;
    cursor: pointer;
}

.menu-bar1,
.menu-bar2,
.menu-bar3 {
    width: 43px;
    height: 3px;
    background: linear-gradient(
        90deg,
        rgba(210, 40, 50, 1) 0%,
        rgba(176, 64, 86, 1) 26%,
        rgba(153, 83, 113, 1) 43%,
        rgba(129, 102, 140, 1) 57%,
        rgba(103, 120, 167, 1) 69%,
        rgba(65, 148, 208, 1) 92%
    );
    margin: 0.5rem 0;
    transition: 0.4s;
}

.menu-bar2 {
    width: 2rem;
    margin-left: auto;
}

/* ROTATE FIRST BAR */
.active .menu-bar1 {
    /* transform: rotate(-45deg) translate(-7px, 8px); */
    transform: rotate(-45deg) translate(-10px, 10px);
}

/* FADE OUT SECOND BAR */
.active .menu-bar2 {
    opacity: 0;
}

.active .menu-bar3 {
    /* transform: rotate(45deg) translate(-6px, -8px); */
    transform: rotate(45deg) translate(-0.3rem, -0.4rem);
}

#phone_header section {
    width: 100%;
    height: 100vh;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    text-align: center;
    color: #fff;
}

#phone_header .logo {
    /* position: fixed; */
    z-index: 2;
    top: 1.5rem;
    left: 1.5rem;
    /* font-size: 1.4rem;
  letter-spacing: 0.3rem; */
}

#phone_header .logo:hover,
.logo:active {
    color: #fce38a;
}

.hamburger {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    position: relative;
    display: none;
}

/**************************/
/* MEDIA QUERY */
/**************************/

/* BELOW 832px (Tablets) */

/* BELOW 600px (Phones) */
@media (max-width: 991px) {
    .hamburger-menu {
        top: 0.5rem;
        right: 1rem;
    }

    .hamburger {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 20px;
        position: relative;
        display: block;
    }

    .logo {
        top: 1rem;
        left: 1rem;
    }
}

/* phone header end here */
/* header start here */
.shade {
    background: rgb(255, 231, 241);
    background: radial-gradient(
        circle,
        rgba(255, 231, 241, 1) 51%,
        rgba(255, 233, 242, 1) -10%,
        rgba(255, 255, 255, 1) 78%
    );
    opacity: 0.5;
    height: 56px;
    width: 27%;
    top: 3px;
    left: 0;
    position: absolute;
    z-index: 2;
}

a.navbar-brand {
    z-index: 9999;
}

header {
    /* background-image: url(../img/header-bg.webp); */
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    top: 0px;
    z-index: 22;
}

.nav-item a {
    font-family: "Syne-Medium";
    color: #000000 !important;
}

@media (min-width: 991.98px) {
    .navbar-collapse {
        flex-grow: unset;
        align-items: center;
    }
}

@media (max-width: 991.98px) {
    .navbar-toggler:focus {
        box-shadow: unset !important;
    }

    .navbar-light .navbar-toggler {
        border: 0;
    }

    ul.navbar-nav {
        text-align: center;
    }

    .navbar-collapse {
        flex-grow: unset;
        align-items: center;
    }
}

/* header end here */

/* welcome-sec start here */

.welcome-sec .over-lay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ede6e663;
    left: 0px;
    top: 0px;
    backdrop-filter: blur(15px);
    z-index: 1;
    opacity: 80%;
}

.welcome-sec {
    background-image: url(../img/home-bg.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: -1% -1px;
    backdrop-filter: blur(43px);
    position: relative;
    padding-top: 96px;
}

.welcome-sec .row {
    position: relative;
    z-index: 3;
}

.main_sec .over-lay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ede6e663;
    left: 0px;
    top: 0px;
    backdrop-filter: blur(15px);
    z-index: 1;
    opacity: 80%;
}

.main_sec {
    background-image: url(../img/bg3.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: -1% -1px;
    backdrop-filter: blur(43px);
    position: relative;
    padding-top: 96px;
}

.main_sec .row {
    position: relative;
    z-index: 3;
}

.Schedule-wrapper {
    display: flex;
    /* flex-wrap: wrap; */
}

.btn-wrapper .btn {
    padding: 4px 18px;
    font-size: 13px;
    font-family: "Syne-Medium";
}

.curved-wrapper {
    position: relative;
    top: -25px;
}

.Schedule-wrapper img {
    width: 290px;
    transform: rotate(180deg);
    transition: 0.5s all;
}

.Schedule-wrapper img:hover {
    transform: rotate(0deg);
    transition: 0.5s all;
}

.home-owner-text span {
    font-family: "Poppins-semiBold";
    font-size: 13px;
    color: #131313;
}
@media (max-width: 1200px) {
    .curved-wrapper {
        position: relative;
        top: 15px;
    }
}
@media (max-width: 900px) {
    .welcome-sec .main_heading h2 {
        font-size: 23px !important;
    }

    p {
        font-size: 10px;
    }
    .curved-wrapper {
        position: relative;
        top: 15px;
    }
}

@media (max-width: 580px) {
    .schedule_btn {
        font-size: 10px !important;
    }

    .button_wrapper {
        margin: -10px 0 0 0;
    }
    .button_wrapper .btn-read {
        padding: 5px 7px;
    }
}

/* welcome-sec end here */
/* fuel-sec start here */
.fuel-listing li {
    font-size: 14px;
    list-style: disc;
}
.main_btn .btn:hover {
    background: transparent;
    color: black !important;
    border-color: black;
    border: 1px solid #000 !important;
    transition: all 0.5s ease-in-out;
}
.blog-card .card img {
    height: 277px;
    width: 100%;
    object-fit: fill;
}

/* fuel-sec end here */
/* services-sec  start here*/
.consult {
    display: flex;
    /* flex-wrap: wrap; */
}
.consult p.mb-0 {
    font-size: 14px;
}
.service-wrapper p {
    font-size: 14px;
}
@media (max-width: 580px) {
    .consult {
        text-align: start;
    }
    .consult {
        display: flex;
        flex-wrap: wrap;
    }
}

.service-wrapper span {
    font-size: 13px;
    color: #145585;
    font-family: "Poppins-SemiBold";
    width: 102px;
}
@media (max-width: 1367px) {
    .service-wrapper span {
        font-size: 14px;
        color: #145585;
        font-family: "Poppins-SemiBold";
        width: 132px;
        margin-top: -20px;
    }
    .consult svg {
        margin-top: -22px;
    }
}
@media (max-width: 1280px) {
    .service-wrapper span {
        font-size: 14px;
        color: #145585;
        font-family: "Poppins-SemiBold";
        width: 131px;
    }
}
@media (max-width: 1025px) {
    .service-wrapper span {
        font-size: 13px;
        color: #145585;
        font-family: "Poppins-SemiBold";
        width: 145px;
        margin-top: -20px;
    }
}
@media (max-width: 912px) {
    .service-wrapper span {
        font-size: 13px;
        color: #145585;
        font-family: "Poppins-SemiBold";
        width: 107px;
        margin-top: unset;
    }
    .consult svg {
        margin-top: unset;
    }
}

section.service-sec .main_heading h2 {
    font-size: 37px;
}

/* services-sec end here */
/* revolution start here */
.revolution-box {
    border-radius: 30px;
    background-color: #18181a;
}

.recolution-heading-wrapper .web-btn .btn {
    text-transform: uppercase;
    font-size: 13px;
    padding: 10px;
}

@media (max-width: 1024px) {
    .main_heading h2 {
        font-size: 29px;
    }

    .main_heading h2 {
        font-size: 29px;
    }
}

/* revolution end here */

/* faq-sec  start here*/
.accordion-header {
    font-family: "Syne-SemiBold";
    color: #000000;
}

.accordion-button:not(.collapsed) {
    color: #000000;
}

.faq-sec .all-faq-question .accordion-button::after {
    background-image: url(../img/faq-arrow.webp);
}

.faq-sec .all-faq-question .accordion-button[aria-expanded="true"]::after {
    background-image: url(../img/down.webp);
    transform: rotate(0);
}
.faq-sec .all-faq-question .accordion-button:not(.collapsed)::after {
    transform: rotate(0deg);
}
/* faq-sec  end here*/

/* testimonal-sec start here */
.testimonal-box {
    background: rgb(210, 40, 50);
    background: linear-gradient(
        90deg,
        rgba(210, 40, 50, 1) 0%,
        rgba(176, 64, 86, 1) 26%,
        rgba(153, 83, 113, 1) 43%,
        rgba(129, 102, 140, 1) 57%,
        rgba(103, 120, 167, 1) 69%,
        rgba(65, 148, 208, 1) 92%
    );
    border-radius: 27px;
}
.review-img img {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    object-fit: fill;
}
.client-name h5 {
    font-family: "Syne-SemiBold";
}

.review-wrapper p {
    font-size: 14px;
}

@media (max-width: 568px) {
    /* .client-info {
		flex-direction: column;
	} */

    .testimonal-box .slick-next {
        right: 15px;
    }

    .testimonal-box .slick-prev {
        /* left: -25px; */
        right: 61px;
    }

    .testimonal-box .slick-prev,
    .slick-next {
        top: -21px;
    }
}

/* testimonal-sec end here */
.testimonal-box .slick-prev,
.slick-next {
    top: -20%;
}
.ratings .fa {
    color: #e4b600;
}
/* blogs-sec start here */
.blog-sec {
    padding-top: 30px;
    padding-bottom: 70px;
}

.heading-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.blogcard-heading h4 {
    font-family: "Syne-SemiBold";
}

.blog-card .main_btn .btn {
    width: 182px;
    padding: 12px 11px;
    margin: 10px 0;
    color: white;
}
.blog-card .card-body {
    padding: 10px 0;
}

/* blogs-sec end here */

/* footer start here  */
footer.footer {
    padding: 30px 0;
}

.policy a {
    font-size: 12px;
}

.footer-heading h4 {
    font-family: "Syne-SemiBold";
}

.links a {
    color: #9b9b9b;
    font-family: "Poppins-Medium";
    font-size: 12px;
}

.social-icon {
    width: 28px;
    height: 25px;
}

.social-icon .fa {
    font-size: 13px;
}

.footer-img img {
    width: 269px;
}
@media (max-width: 940px) {
    .testimonal-box .slick-prev,
    .slick-next {
        top: -32%;
    }
    .footer-wrapper-content {
        display: flex;
        flex-direction: column;
        align-items: baseline;
        margin-top: 56px;
        padding-top: 0px;
        line-height: 1;
        gap: 10px;
    }
    .footerdown {
        margin-top: 8px;
    }
    .footor-text.text-center.p-2 p {
        font-size: 10px;
    }
    .footor-text.text-center.p-2 {
        margin-bottom: -60px;
    }
    footer.footer .row.align-items-end {
        display: flex;
        align-items: center !important;
        justify-content: center;
    }
}
@media (max-width: 769px) {
    .footer-wrapper-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 0;
        padding-top: 0px;
        line-height: 1;
        gap: 0px;
    }
    .d-flex.gap-5.footer-info {
        display: flex;
        align-items: baseline;
        justify-content: center;
    }
    .footerdown {
        text-align: center;
        width: 100%;
    }
    .first {
        order: 2;
    }
    .second {
        order: 1;
    }
    .third {
        order: 3;
    }
    .footerdown {
        margin-top: 68px;
    }
    .footer-wrapper-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 20px;
        padding-top: 0px;
        line-height: 1;
        gap: 10px;
        justify-content: center !important;
        width: 100%;
    }
}
@media (max-width: 568px) {
    .footer-heading {
        text-align: center !important;
    }
    .first {
        order: 2;
    }
    .second {
        order: 1;
    }
    .third {
        order: 3;
    }
    .footerdown {
        margin-top: 68px;
    }
    .footer-wrapper-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 20px;
        padding-top: 0px;
        line-height: 1;
        gap: 10px;
        justify-content: center !important;
        width: 100%;
    }
    .footer-info {
        justify-content: center !important;
        padding: 10px 0;
    }

    .footer {
        text-align: center;
    }

    .boximage-wrapper.setup-img img {
        width: 85px;
    }
    .testimonal-box .slick-prev,
    .slick-next {
        top: -27%;
    }
}
@media (max-width: 440px) {
    .testimonal-box .slick-prev,
    .slick-next {
        top: -45%;
    }
}
@media (max-width: 1026px) {
    .links a {
        font-size: 11px;
    }
    .curved-wrapper {
        position: relative;
        top: 35px;
    }
}

/* footer end here  */
/* some imp media query */
@media (max-width: 1380px) {
    .web-btns {
        padding: 0 !important;
    }
    .blogcard-heading h4 {
        font-family: "Syne-SemiBold";
        font-size: 16px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        /* height: 80px; */
    }
}
@media (max-width: 990px) {
    .btn-wrapper .btn-read {
        font-size: 9px;
        padding: 5px 5px;
    }
    .service-wrapper .main_heading h2 span {
        font-size: 29 px !important;
    }
    .curved-wrapper {
        top: -6px;
    }

    .web-btn .btn {
        font-size: 10px;
    }

    .footer-heading h4 {
        font-size: 20px;
    }
}
@media (max-width: 575px) {
    section.service-sec .main_heading h2 {
        font-size: 25px;
    }
    .service-wrapper .main_heading h2 span {
        font-size: 20px !important;
    }
    .heading-wrapper .main_btn .btn {
        width: 100px;
        padding: 9px 1px;
    }
    .blogse {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .blog-card .main_btn .btn {
        width: 100px;
        padding: 9px 1px;
        margin: 10px 0;
        color: white;
    }
    .main_btn .btn {
        font-family: "Syne-Medium";
        padding: 10px 11px;
        font-size: 13px;
    }
    .welcome-sec .main_heading h2 {
        font-size: 25px;
        padding: 10px 0 1px 0;
    }
    .fuel-imgbox.imgbox.mt-5.wow.animate__.animate__backInUp.animated {
        margin: 0 !important;
    }
    .main_heading h2 {
        font-size: 22px;
        padding: 10px 0;
    }
    .main_btn button.btn.btn-primary.mb-3 {
        width: 142px;
    }
    button.btn--border.btn-read.btn--animated.text-uppercase.schedule_btn {
        padding: 10px 6px !important;
    }
    .main_heading sup {
        top: -12px;
        left: -7px;
    }
    .faq-sec .main_heading h2 {
        font-size: 17px;
        padding: 0;
        margin-bottom: 0;
    }
}
@media (max-width: 480px) {
    .welcome-sec .main_heading h2 {
        font-size: 25px;
        padding: 10px 0 1px 0;
    }

    section.service-sec .main_heading h2 {
        font-size: 25px;
    }
    .main_heading h2 {
        font-size: 20px;
        padding: 10px 0;
    }
    .footer-heading h4 {
        font-size: 20px;
        margin-right: 50px;
    }
    .links {
        text-align: left;
    }
    .blog-sec {
        padding-top: 0;
        padding-bottom: 0;
    }
    .tile {
        /* width: 80%; */
        margin: 0px auto;
    }
    .welcome-sec {
        padding-bottom: 34px;
    }
    .recolution-heading-wrapper p {
        margin: 0;
    }

    .recolution-heading-wrapper .main_heading {
        margin: 0;
    }
}
@media (max-width: 390px) {
    .main_heading h2 {
        font-size: 21px;
        padding: 20px 0;
    }
    .tile {
        /* width: 80%; */
        margin: 0px auto;
    }
    .welcome-sec {
        padding-bottom: 0;
    }
    section.service-sec .main_heading h2 {
        font-size: 23px;
    }
}
@media (max-width: 376px) {
    .main_heading h2 {
        font-size: 20px;
        padding: 10px 0;
    }
    .tile {
        /* width: 80%; */
        margin: 0px auto;
    }
    .welcome-sec {
        padding-bottom: 0;
    }
}
@media (max-width: 361px) {
    .main_heading h2 {
        font-size: 20px;
        padding: 0;
    }
    .tile {
        /* width: 80%; */
        margin: 0px auto;
    }
    .welcome-sec {
        padding-bottom: 0;
    }
}
@media (max-width: 321px) {
    .heading-wrapper {
        display: flex;
        align-items: baseline;
    }
    .main_heading h2 {
        padding: 0;
        margin: 0;
    }
}
@media (max-width: 280px) {
    .welcome-imgbox.imgbox.imgbox1 img {
        height: 230px;
        margin-bottom: 30px;
    }
    .fuel-imgbox.imgbox img {
        height: auto;
    }
    .fuel-imgbox.imgbox img {
        height: auto;
    }
    .main_heading h2 {
        font-size: 17px;
        padding: 20px 0;
        margin-bottom: 30px;
    }
    /* .testimonal-box .slick-prev,
    .slick-next {
        top: -8%;
    } */
    .service-img.imgbox img {
        height: auto;
    }
    .testimonal-box .slick-prev,
    .testimonal-box .slick-next {
        top: -45% !important;
    }
    .testimonals-sec .main_heading h2 {
        padding: 0 !important;
        margin-bottom: 14px;
    }
    .main_heading.blogs h2 {
        padding: 0 !important;
        margin: 0;
    }
}
.main_heading sup {
    font-size: 13px;
    top: -1.5em;
    left: -10px;
}
@media (max-width: 680px) {
    .testimonal-box .slick-prev,
    .testimonal-box .slick-next {
        top: -43%;
    }
    .heading-wrapper {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 16px;
        justify-content: space-between;
    }
    .heading-wrapper .main_btn .btn {
        /* padding: 10px 51px; */
        font-size: 11px;
        margin-top: 18px;
        width: 117px;
    }
    .service-wrapper span {
        font-size: 11px;
    }
    .blogcard-heading h4 {
        font-size: 18px;
    }
}
